Subject: fert
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 5 Jan 2001 08:38:00 -0800 (PST)

I reached Greg today and had a nice conversation. He encouraged me to call 
you.  

Having missed you today I wanted to make a few suggestions. 
With regard to your reservations about an investment in plant and equipment- 
I understand that any such investment would be: limited and subject to your 
being very attracted to the deal. I am confident that I can bring you deals 
that will sell themselves. 
-need to have an exit strategy that would allow an exit within 2-4years 

A trading strategy without investment in plant and equipment will yield 
attractive results. 

With regard to how that would look - I will draft a short business plan and 
send it to you next week basing it on a pure trading basis.  

Let me invite you and Greg to a breakfast (or any other meal) during the week 
of 16 Jan. That will give me a chance to get a few numbers in your hand 
prior. 

Regards for the New Year 
George Dorsey 
713 302 2047 
406 582 0974